<?xml version="1.0"?> 
<!DOCTYPE wml PUBLIC "-//WAPFORUM//DTD WML 1.1//EN" "http://www.wapforum.org/DTD/wml_1.1.xml"> 

<wml> 
 
<head>
<meta http-equiv="Content-Type" content="wsp-application" scheme="wap browser testing"/>
</head>

<template>
	<do type="prev">
	<prev/>
	</do>
</template> 

	
<card id="card1" title="minInt1" newcontext="true"> 
	<p>	

	Script Lang.minInt.<br/>
It returns the smallest integer value supported by the browser.<br/>
		
		
		<do type="accept" label="next">
			<go href="7.3.11.1lang9.wmls#lang9()"/>
		</do>		
	
	</p>	

</card>
 
  <card id="card2" title="minInt2">

	<p>
The smallest integer is:<br/>
		$(value)

		<do type="accept" label="Back" >
			<go href="ind.wml"/>
		</do>

	</p> 
</card>
</wml> 
